extends Area2D

var player_node = null

func _process(delta):
	global_position.x = player_node.global_position.x
	
func _on_area_body_entered(body):
	body.death("falling")
	
func _ready():
	connect("body_entered", self, "_on_area_body_entered")
